Results 1 to 8 of 8
  1.    #1  
    Used to be on this page...

    http://www.palm.com/us/support/downl...0carkitupdate/

    But they took it down saying it was incorporated into the firmware updates. I've updated all the way to 1.13-ROW/1.43 but still don't seem to have the additional files for carkit compatibility that the Carkit update installed. If anyone knows where I can still download I'd greatly appreciate it. I need the GSM version, not Sprint. Thanks!
    My Treo's Stats:
    650 Unlocked/Unbranded GSM <br>1.71 Firmware w/ 1.20 ENA
    Carrier: Cingular
    Current BT Headset: Treo Wireless
    GPS: TomTom5 + BT338
  2. ankur's Avatar
    Posts
    28 Posts
    Global Posts
    57 Global Posts
    #2  
    I guess you will have to wait for the next release. I too am in a similar situation, but mine is almost solved by using the new "unofficial" 1.14/1.43 version. The carkit update is actually in there and when you pair with an audio device it now asks if the device is a headset or a car kit.

    So you would need to wait for the release of the official firmware, seems like that will happen sometime in Dec. Or you could try the unofficial one.

    cheers.
  3.    #3  
    Ankur, thanks for the reply. I actually am using 1.43, though I am still at 1.13-ROW and still don't get that carkit or headset question that I am looking for. I'm wondering if it's the firmware or the ROM that is allowing you to get that option....I've heard some discouraging things about 1.14 so I don't know if I'm willing to upgrade to it just for the carkit functionality.
    My Treo's Stats:
    650 Unlocked/Unbranded GSM <br>1.71 Firmware w/ 1.20 ENA
    Carrier: Cingular
    Current BT Headset: Treo Wireless
    GPS: TomTom5 + BT338
  4. #4  
    here is the car kit update
    Attached Files Attached Files
    _____________
    Visor -> Treo 650 Cingular UNLocked (Cing. Blue Phone on Orange Network) -> vzw 700p -> VZW Centro (much better)
  5.    #5  
    Thanks! I really appreciate it.
    My Treo's Stats:
    650 Unlocked/Unbranded GSM <br>1.71 Firmware w/ 1.20 ENA
    Carrier: Cingular
    Current BT Headset: Treo Wireless
    GPS: TomTom5 + BT338
  6. #6  
    When trying to install the car-kit update I get an error message that "The updater is not compatible with this device".

    Doesn't the above updater work for unlocked GSM devices with 1.13 ROW ... ?
  7.    #7  
    Quote Originally Posted by ibo1969
    When trying to install the car-kit update I get an error message that "The updater is not compatible with this device".
    Yeah unfortunately I get this error too...I don't understand why.
    My Treo's Stats:
    650 Unlocked/Unbranded GSM <br>1.71 Firmware w/ 1.20 ENA
    Carrier: Cingular
    Current BT Headset: Treo Wireless
    GPS: TomTom5 + BT338
  8. #8  
    I hadn't seen the car-kit upgrade for the unlocked GSM before, why I do assume that the update provided by "bling300c", was rather for a branded Cingular GSM only.

    Anyhow was worth a try ... and theorethically it should have functioned, as the BT stack should be the same for both the unlocked GSM and Cingular.

Posting Permissions